.responsive-img {
  max-width: 100%; 
  height: auto;    
  display: block;  
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  pointer-events: none;
  z-index: 9999;
  box-sizing: border-box;
  overflow: hidden;
  }

.overlay {
    position:fixed;
    pointer-events: none;
    opacity: 0.4;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width: 100vw;
    height: 100vh;
    z-index:9998;
}


body {
	background-color:#080808;
}

#screen {
   left:700px;
   overflow-y: hidden;
   height: 25%;
   width: 63%;
   
   color: aquamarine;
   margin-top: 0%;
   margin-left: 19%;
}


h1{
	color:hsl(145, 100%, 93%);
  text-align: center;
  font-family:'NewRocker';
  font-size: 50px;
  margin-bottom: 20px;
  z-index: 10;
}

#intro{
  color:hsl(145, 100%, 93%);
  font-size: 20px;
  text-align: justify;
  position: relative;
  height: 200px;
  font-family:'NewRocker';
}

.img-container{
  position: relative;
  width: 200px;
  height: 150px;
  margin: 25px;
  margin-left: 0px;
}

.img-container:hover .static {
  opacity: 0;
}


.static{  
  position: relative;
  width: 230px;
  height: 250px;
  margin-left: 0px;
  opacity: 1;
  transition: opacity 0.2s ease;
}

.border{
position: relative;
width: 450px;
height: 45px;
bottom: 200px;
margin: 5px;
}

#About {
  color:hsl(145, 100%, 93%);
  font-size: 20px;
  text-align: justify;
  position: relative;
  margin: 30px;
  margin-top:0;
  width: 548px;
  height: 250px;
  left: 200px;
  bottom: 190px;
  font-family:'NewRocker';
  z-index: 10;
}

#ship {
position: relative;
width: 220px;
color:hsl(145, 100%, 93%);
left:530px;
bottom: 210px;
margin: 30px;
}

.home {
  width: 220px;
}
